* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@font-face {
   font-family: 'MonumentGrotesk-Regular';
   src: url('../type/ABCMonumentGrotesk-Regular.woff');
   src: url('../type/ABCMonumentGrotesk-Regular.woff2');
}

@font-face {
   font-family: 'MonumentGrotesk-Mono';
   src: url('../type/ABCMonumentGroteskSemi-Mono-Regular.woff');
   src: url('../type/ABCMonumentGroteskSemi-Mono-Regular.woff2');
}

@font-face {
  font-family: 'AppleGaramond-Light';
  src: url('../type/AppleGaramond-Light.woff');
}

@font-face {
  font-family: 'AppleGaramond-LightItalic';
  src: url('../type/AppleGaramond-LightItalic.woff');
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-color: #700909;
  color: #FF0B0B;
  max-width: 1750px;
  margin: 0 auto;
  overflow-x: hidden;
}

.info {
  flex: 1;
  position: relative;
  bottom: 0px;
  margin: 2rem;
}


.col-md-4 {
	width: 33%;
}

@media only screen and (max-width: 629px) {
	.col-md-4 {
	width: 100% !important;
	padding-bottom: 1.5rem !important;
	}
	
	.footer {
		display: block !important;
	}
}



.intro {
  display: flex;
}


.footer {
  padding: 0.5rem 1.5rem 3rem 1.5rem;
  display: flex;
}
/* type styles */
/* h1 not yet used */
h1 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
}
@media only screen and (max-width: 629px) {
	h2 {
		font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-weight: 400;
		line-height: 1.75;
		}
}
@media only screen and (min-width: 630px) {
	h2 {
		font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-weight: 200;
		font-size: 24px;
		line-height: 1.75;
		}
	h7 {
    font-size: 16px !important;
	}
}
h3 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 8px;
    font-weight: 600;
    max-width: 700px;
    line-height: 2.5;
    letter-spacing: 2px;
}
h4 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 10px;
	line-height: 1.75;
}

h5 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 12px;
	line-height: 1.25;
	padding: 52px 16px 22px 16px;
	color: #ffffff;
}

h6 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 8px;
	line-height: 2;
	letter-spacing: 2px;
	text-transform: uppercase;
}

h7 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
    font-size: 10px;
	line-height: 1.5;
}

/* link hover states */
:root {
  --anchor-color: #FF0B0B;
  --anchor-before-bg-color: #FF0B0B;
}

.contact {
  color: var(--anchor-color);
  position: relative;
  text-decoration: none;
}

.contact::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--anchor-before-bg-color);
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.contact:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}


/* selected text highlight */
::-moz-selection { /* Code for Firefox */
  color: #700909;
  background: #ff0b0b;
}

::selection {
  color: #700909;
  background: #ff0b0b;
}


button {
	width: 80px;
    height: 26px;
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 20px;
    border: 1px solid #FF0B0B;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    color: #FF0B0B;
    font-size: 8px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
@media only screen and (max-width: 629px) {
	span button {
		display: inline-block;
		transform: translateY(12px) !important;
	}
}

span button {
	display: inline-block;
    transform: translateY(4px);
}

span button:hover {
    background-color: #FF0B0B;
    color: #700909;
  }




/* PROJECT GRID STYLES */
.project-container {
  width: 100%;
  padding: .75rem 2rem 0rem 2rem;
}

.header {
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
}

.tiles>.two-tiles {
  margin-bottom: 26px;
  display: flex;
  justify-content: space-between;
}

.tiles>.two-tiles>.tile {
  display: flex;
  border-radius: 14px;
  height: 525px;
  max-height: 525px;
  background: #fff;
  overflow: hidden;
}

.cover {
  height: 525px;
  max-height: 525px;
}

.cover::before,
.cover.elisa::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

.tile .cover .details {
  color: #FF0B0B;
  font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  position: absolute;
  left: 0;
  padding: 1.5rem;
  bottom: 0;
  z-index: 2;
}

.tile .cover .more {
  color: #FF0B0B;
  font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  position: absolute;
  right: 0;
  padding: 1.5rem;
  bottom: 0;
  z-index: 2;
}

.tile .title {
  font-size: 32px;
  color: #FF0B0B;
  font-family: 'AppleGaramond-LightItalic', Baskerville, "Times New Roman", "serif";
  z-index: 2;
  position: relative;
}

.featured {
    padding-bottom: 16px;
}

.tile .sub-text {
  font-size: 16px;
  line-height: 1.5;
  position: absolute;
  width: 80%;
  bottom: 4rem;
  color: #FF0B0B;
  font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 200;
  z-index: 2;
}

.tile .upper-sub-text {
  font-size: 16px;
  line-height: 1.5;
  position: absolute;
  top: 0;
  right: 0;
  padding: 1.5rem;
  width: 70%;
  max-width: 500px;
  color: #FF0B0B;
  font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 200;
  z-index: 2;
}

@media only screen and (max-width: 629px) {
	.tile .sub-text {
	    font-size: 12px;
		font-weight: 400;
	}
	.tile .upper-sub-text {
	    font-size: 12px;
		font-weight: 400;
	}
}


.video-cover {
  position: relative;
  overflow: hidden;
}

.video-cover video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* Grid System */
.col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
}

.p10 {
  padding: 1.5rem;
}

/* Media Queries */
@media only screen and (max-width: 629px) {
  .tiles > .two-tiles {
    flex-direction: column;
  }
  
  .two-tiles .tile + .tile {
    margin-left: 0px;
    margin-top: 26px;
  }
	
  .col-s-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100% !important;
	width: 100% !important;
  }
  .container {
	width: 80%;
  }
}

@media only screen and (max-width: 800px) {
  .tile .upper-sub-text {
    width: 86% !important;
    bottom: 4rem !important;
    top: auto;
    right: auto;
    padding: 0px;
  }
}

